.section--intro {
	padding: 125px 0px;

	@include md {
		padding: 90px 0px;
	}

	@include sm {
		padding: 80px 0px;
	}

	@include xs {
		padding: 70px 0px;
	}
}

.intro {
	&__left {
		.button {
			margin-top: 45px;

			@include xs {
				margin-top: 24px;
			}
		}
	}

	&__title {
		font-weight: 900;
		font-size: 64px;
		line-height: (72 / 64);
		margin-left: -0.05em;
		@include rfonts(64, 56, 48, 30);
	}

	&__text {
		font-size: 18px;
		line-height: (32 / 18);
		margin-top: 24px;
		@include rfonts(18, 18, 16, 14);

		@include xs {
			margin-top: 15px;
		}
	}

	&__pre {
		font-size: 0px;
		margin-bottom: 25px;

		&__item {
			text-transform: uppercase;
			display: inline-block;
			font-size: 14px;
			letter-spacing: 0.1em;

			@include sm {
				font-size: 12px;
			}

			&--bold {
				font-weight: 700;
			}

			+.intro__pre__item {
				&:before {
					content: "∙";
					display: inline-block;
					margin: 0 10px;
				}
			}
		}
	}

	&__right {
		padding-left: 50px;

		&__image {
			width: 100%;
			height: auto;
		}

		&.col-xl-6 {
			@include lg {
				padding-left: 15px;
				margin-bottom: 50px;
			}

			@include xs {
				margin-bottom: 32px;
			}
		}
	}
}
